#!/bin/sh

# Distributions 4 and earlier installed the man page as
# /usr/local/share/man/man1, causing Installer to move any existing man1
# directory to man1 1. This script fixes this by looking for a "man1 1"
# directory and moving it back to man1.

if [ -d "/usr/local/share/man/man1 1" -a -e "/usr/local/share/man/man1" ]; then
    rm -f "/usr/local/share/man/man1"
    mv -f "/usr/local/share/man/man1 1" "/usr/local/share/man/man1"
fi

